/* user_container */
.user_container {
  width: 100%;
  max-width: 512px;
  min-width: 300px;
  margin: 75px auto 65px;
}

/* 타이틀 */
.user_container > h2 {
  text-align: center;
  font-size: var(--fontS22);
  font-weight: 500;
  margin-bottom: 85px;
}

.login_area{
  text-align: center;
  color: var(--gs09);
  margin-top: 50px;
}

.login_area > h3 {
  font-size: var(--fontS14);
  line-height: var(--lineH20);
  margin-bottom: 18px;
}

.login_area > button {
  font-size: var(--fontS14);
  color: var(--gs09);
  text-decoration: underline;
}

.login_area > p {
  font-size: var(--fontS14);
  color: var(--gs09);
}

.login_area > p + button {
  margin-top: 20px;
}

.login_area .btn_row button {
  color: var(--gs09);
  font-size: var(--fontS13);
}

.btn_row button {
  color: var(--gs09);
  font-size: var(--fontS13);
}

.sns_login {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin: 45px 0 25px;
}

.sns_login button {
  width: 100%;
  height: 50px;
  border-radius: 25px;
  border: 1px solid;
}

.sns_login button span {
  font-size: var(--fontS14);
  padding: 5px 30px;
}

.sns_login button.kakao {
  background: #fee500;
  border-color: #fee500;
}

.sns_login button.kakao span {
  background: url(img/icon/icon_kakao.png) no-repeat left center;
}

.sns_login button.naver {
  border-color: #06BE34;
}

.sns_login button.naver span {
  background: url(img/icon/icon_naver.png) no-repeat left center;
}

.sns_login button.google {
  border-color: var(--gs09);
}

.sns_login button.google span {
  background: url(img/icon/icon_google.png) no-repeat left center;
}